#Styled_AdvancedFilterDesktop {
  order: 0 !important;
  width: 100% !important;
}
@media (max-width: 1024px) {
  #Styled_AdvancedFilterDesktop {
    border: none !important;
    display: none !important;
}
  }
#Styled_AdvancedFilterDesktop .white-bg {
    background-color: #ffffff;
  }
@media (min-width: 1025px) {
  #Styled_AdvancedFilterDesktop .filter-components {
      width: 100% !important;
  }
    }
#Styled_AdvancedFilterDesktop .filter-components {
    margin: 0 auto !important;
  }
:is(#Styled_AdvancedFilterDesktop .filter-components) .box {
      width: 100%;
      text-align: left;
    }
:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-header {
        width: 100%;
        display: flex;
        border-bottom: 1px solid #e5e5e5;
        padding: 12px 10px;
      }
:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-header) .title {
          width: fit-content;
          margin: 0 auto 0 0;
        }
:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-header) .clear-btn {
          border: none !important;
          background: none !important;
          padding: 0 !important;
          width: fit-content !important;
          height: fit-content !important;
          margin: 0 0 auto !important;
          opacity: 0.5 !important;
        }
:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .selected-filter {
        padding: 14px 10px 0px;
      }
:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .selected-filter) .filter-item {
          display: flex;
          padding-bottom: 4px;
        }
:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .selected-filter) .filter-item) .filter-name {
            margin: 0 auto 0 0;
            word-break: break-word;
          }
:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .selected-filter) .filter-item) .remove-filter {
            cursor: pointer;
          }
:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content {
        padding: 14px 10px;
      }
:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .all-product {
          padding: 15px 5px;
        }
:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .all-product) .all-product-title {
            margin: 0 auto 0 0;
          }
:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse {
          border: none !important;
          background-color: transparent !important;
        }
:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item {
            border-bottom: none !important;
            margin-bottom: 14px;
          }
:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-header {
              background-color: transparent !important;
              padding: 0 !important;
              font-weight: bold !important;
            }
:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-header) .ant-collapse-arrow {
                margin-right: 8px;
                vertical-align: top;
                position: unset;
                line-height: unset;
              }
:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content {
              border-top: none;
              background-color: transparent;
            }
.ant-collapse-content-active:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) {
                scrollbar-color: #d4d4d4 #ffffff;
                scrollbar-width: thin;
              }
.ant-collapse-content-active:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content)::-webkit-scrollbar-track {
                  background-color: #ffffff !important;
                }
.ant-collapse-content-active:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content)::-webkit-scrollbar {
                  width: 4px;
                  background-color: #ffffff !important;
                }
.ant-collapse-content-active:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content)::-webkit-scrollbar-thumb {
                  background-color: #d4d4d4 !important;
                  border: 1px solid #d4d4d4 !important;
                  border-radius: 12px !important;
                }
:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box {
                padding: 10px 5px 16px 4px !important;
                border-bottom: 1px solid #e5e5e5;
              }
:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .variant-item {
                  padding-bottom: 8px;
                  display: flex;
                }
.tier2:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .variant-item) {
                    padding-left: 24px !important;
                  }
.tier3:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .variant-item) {
                    padding-left: 48px !important;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .variant-item) .ant-checkbox-wrapper {
                    display: flex;
                    position: relative;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .variant-item) .v-name {
                    padding-left: 8px;
                    margin: 0 auto 0 0;
                    word-break: break-word;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .variant-item) .v-count {
                    width: 40px;
                    text-align: right;
                    opacity: 0.75;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .variant-item) .v-collapse {
                    width: 20px;
                    text-align: right;
                  }
:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .v-name-count {
                  cursor: pointer;
                }
:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .price-list-row {
                  list-style-type: none;
                  margin-bottom: 0;
                  padding: 0 0 14px;
                }
@media (min-width: 1025px) {
                    :is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .price-list-row) .ant-input-number,:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .price-list-row) .ant-input {
                      height: 35px !important;
                      line-height: 31px;
                      border-radius: 4px !important;
                    }

                      :is(:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .price-list-row) .ant-input-number,:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .price-list-row) .ant-input) .ant-input-number-input {
                        padding: 0 2px !important;
                      }

                    :is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .price-list-row) .minusIcon {
                      margin-left: 4px;
                      margin-right: 4px;
                    }
                  }
:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .shorten-btn {
                  cursor: pointer;
                  display: flex;
                  align-items: center;
                  font-size: 14px !important;
                  font-weight: bold;
                }
:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .shorten-btn) i {
                    font-size: 15px !important;
                    margin-right: 4px;
                  }
:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item):last-child {
              margin-bottom: 0 !important;
            }
:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .ant-collapse) .ant-collapse-item):last-child .ant-collapse-content) .ant-collapse-content-box {
                  border-bottom: none !important;
                  padding-bottom: 0 !important;
                }
:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item {
            margin-bottom: 0 !important;
          }
:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header {
              position: relative;
              font-weight: normal !important;
            }
:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .ant-collapse-expand-icon {
                position: absolute;
                right: 0;
                padding-inline-end: unset !important;
              }
:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .ant-collapse-expand-icon) .ant-collapse-arrow {
                  transform: unset !important;
                  margin-right: 0 !important;
                }
:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .tier-1 {
                display: flex;
                width: 100%;
                align-items: baseline;
                padding-bottom: 8px;
              }
:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .tier-1) .v-name-count {
                  display: flex;
                  width: 100%;
                  align-items: baseline;
                  justify-content: space-between;
                  padding-right: 20px;
                }
:is(:is(:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .tier-1) .v-name-count) .v-name {
                    padding-left: 8px !important;
                    word-break: break-word;
                  }
:is(:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box {
                padding: 0 !important;
                border-bottom: none !important;
              }
:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .v-count {
              opacity: 0.75 !important;
            }
.tier-2-container:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header {
                padding-left: 20px !important;
              }
:is(.tier-2-container:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .tier-2 {
                  display: flex;
                  width: 100%;
                  align-items: baseline;
                  padding-bottom: 8px;
                }
:is(:is(.tier-2-container:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .tier-2) .v-name-count {
                    display: flex;
                    width: 100%;
                    align-items: baseline;
                    justify-content: space-between;
                    padding-right: 20px;
                  }
:is(:is(:is(.tier-2-container:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .tier-2) .v-name-count) .v-name {
                      padding-left: 8px !important;
                      word-break: break-word;
                    }
:is(.tier-2-container:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box {
                  padding-left: 40px !important;
                }
:is(:is(.tier-2-container:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .tier-3 {
                    display: flex;
                    width: 100%;
                    align-items: baseline;
                    padding-bottom: 8px;
                  }
:is(:is(:is(.tier-2-container:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .tier-3) .v-name-count {
                      display: flex;
                      width: 100%;
                      align-items: baseline;
                      justify-content: space-between;
                      padding-right: 20px;
                    }
:is(:is(:is(:is(.tier-2-container:is(:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .tier-3) .v-name-count) .v-name {
                        padding-left: 8px !important;
                        word-break: break-word;
                      }
:is(:is(:is(.no-collapse:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .tier-1) .v-name-count {
                    padding-right: 0;
                  }
:is(:is(.tier-2-container:is(.no-collapse:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-header) .tier-2) .v-name-count {
                      padding-right: 0;
                    }
:is(:is(:is(.tier-2-container:is(.no-collapse:is(:is(:is(:is(#Styled_AdvancedFilterDesktop .filter-components) .box) .box-content) .collection-collapse) .ant-collapse-item) .ant-collapse-content) .ant-collapse-content-box) .tier-3) .v-name-count {
                        padding-right: 0;
                      }
